#!/usr/bin/python

from distutils.core import setup
from ssp import __version__

setup(name             = "soap-simple-proxy",
      version          = __version__,
      author           = "Mircea Amarascu",
      author_email     = "support@ag-projects.com",
      maintainer       = "AG Projects",
      maintainer_email = "support@ag-projects.com",
      description      = "A SOAP proxy for SIMPLE XCAP requests.",
      license          = "BSD",
      platforms        = ["Platform Independent"],
      classifiers      = [
        "Development Status :: 4 - Beta",
        "Intended Audience :: Service Providers",
        "License :: OSI Approved :: Berkeley Software Distribution License (BSD)",
        "Operating System :: OS Independent",
        "Programming Language :: Python",
      ],
      packages         = ['ssp', 'ssp.interfaces', 'ssp.soap'],
      scripts          = ['soap-simple-proxy'],
      package_data     = {'ssp': ['wsdl/*']}
      )
